.{
	outline:hidden;
}
body {
	background:#369 url('/styles/_all/pozadi-palety.gif') repeat center center;
}
#motto {
    font-size: 1.4em;
    padding: 56px 0 0 81px;
}
#search {
/*
	position:absolute;
	margin: 165px 0 0 51px;
*/
    clear: both;
    left: 50%;
    margin-left: 202px;
    margin-top: 163px;
    position: absolute;
}
#right .write ul li .formSelected {
	/*background:transparent url(/styles/v2/form-medium.png) no-repeat scroll 0 -27px;*/
	background-position:0 -27px;
}
#right .write ul li .textareaSelected {
	/*background:transparent url(/styles/v2/textarea-medium.png) no-repeat scroll 0 -97px;*/
	background-position:0 -97px;
}
#searchContent p strong {
	background-color:#EEE;
}

#contactMap {
	width:280px;
	height:186px;
	border:1px solid #A3D6F5;
	margin-right:3px;
	float:right;
}

ul.emailer li {
	margin-left:-15px;
	background:none;
	padding-left:0;
}
.gps {
	background:transparent url(/styles/v2/icon-gps.png) no-repeat scroll 0 4px;
	padding:3px 0 0 24px;
}

.email { 
	background:transparent url(/styles/v2/icon-email.png) no-repeat scroll 0 1px;
	padding:3px 0 0 24px;
}
.error {
	color:#F30;	
}
label.error {
	padding-left:10px;
}
#left .box .in {
	overflow:hidden;
}
.pageBody h2 { 
/*	margin-bottom:-20px;*/
}
.pageBody p, .pageBody div { 
	text-align:justify;
	padding-top:10px;
}


#tab {
	margin: 25px 0px 0px;
	padding: 0px;
	height: 33px;
}
#tab li {
	line-height: normal;
	display: inline;
	list-style: url(none) none;
}
#tab li {
	line-height: 250%;
	font-weight: bolder;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	height: 33px;
	background: #e55b2b url(/styles/_all/bg-tab.png);
	margin: 0px 5px 0px 0px;
	float: left;
	display: block;
	width: 150px;
	color: #fff;
	overflow: hidden;
}
#tab li a span, #tab li a:Hover span {
	font-weight: normal;
}

#comments {
	background: #ffeed2 url(/styles/_all/corner-right-top.png) no-repeat right top;
}
#forum {
	width: 340px;
	float: left;
}
#forum .first {
	background: #fff url(/styles/_all/bg-first.png) no-repeat right top;
	margin: 10px 0px 0px 0px;
}
#forum .second {
	background: #fff url(/styles/_all/bg-second.png) no-repeat right top;
	margin: 0px;
}
#forum .first p {
	padding: 8px 8px 3px;
}
#forum .second p {
	padding: 12px 8px 3px 40px;
	background: url(/styles/_all/bg-second-in.png) no-repeat 0 25px;
}
#forum .first p a, #forum .first p a:Hover, #forum .second p a, #forum .second p a:Hover {
	font-weight: bold;
}
#forum .first p .reply, #forum .first p .reply:Hover, #forum .second p .reply, #forum .second p .reply:Hover {
	font-weight: normal;
	background: url(/styles/_all/icon-all.png) no-repeat 2px 2px;
	padding: 0px 0px 0px 20px;
}
#forum .first .end, #forum .second .end {
	font-size: 1px;
	background: url(/styles/_all/bg-first-end.png);
	height: 5px;
}
#forum .second .end {
	background: url(/styles/_all/bg-second-end.png);
}
#comments-in {
	background: url(/styles/_all/bg-links-in.png) no-repeat left bottom;
	padding: 0px 10px 10px;
}
#comments-in form {
	float: right;
	width: 320px;
	background: #fff6e7 url(/styles/_all/bg-comments-form.png) no-repeat left top;
	margin: 10px 0px 0px;
	overflow: hidden;
}
#comments-in form h4 {
	font-size: 1.1em;
	color: #000;
	padding: 10px 0px 5px;
}
#comments-in form label {
	display: block;
	width: 110px;
	float: left;
	margin: 5px 10px 0px 0px;
	padding: 3px 0px 0px;
}
#comments-in form div {
	width: 180px;
	float: left;
	text-align: right;
	margin: 5px 0px 0px;
}
#comments-in form .in {
	background: url(/styles/_all/bg-comments-form-end.png) no-repeat left bottom;
	text-align: left;
	padding: 0px 10px 10px;
	width: auto;
	float: none;
}
#comments-in form .code {
	width: 110px;
	height: 60px;
	float: left;
	margin-left:-20px;
}
#comments-in form .text, #comments-in form .captcha input {
	padding: 5px;
	border: 1px solid #a4bfd8;
	width: 168px;
}
#comments-in form .captcha {
	width: 90px;
	float: right;
}
#comments-in form .captcha input {
	width: 70px;
	padding: 6px 6px 7px;
	margin: 0px;
}
#comments-in form p {
	text-align: center;
	display: block;
	clear: both;
}
#comments-in form p input {
	background: url(/styles/_all/button-submit.png);
	height: 30px;
	width: 143px;
	border-style: none;
	cursor: pointer;
}
.commentHolder {
	background:#FFFFFF none repeat scroll 0 0;
	border:1px dashed #DDDDDD;
	height:24px;
	margin:10px 0 10px 15px;
	padding:10px 0 0 12px;
	font-style:italic;
}

.addthis_toolbox {
}
#submenu ul li a, #submenu ul li a:hover {
	height:auto;
	padding-bottom:5px;
}
#submenu ul li a:hover {
	background-position: 0 -131px;
	padding-bottom:5px;
}
#submenu ul li .selected, #submenu ul li .selected:hover {
	background-position: 0 -131px;
}
#submenu ul li ul li ul {
	padding-left:15px;
}

.contact-left {
	width:379px;
}

.write p {
	padding:5px 0 0 130px;
}

#tags .big {
	font-size:160%;
}
#tags .small {
	font-size:80%;
}
#tags .halfbig {
	font-size:130%;
}
#tags .halfsmall {
	font-size:100%;
}
#right .write ul li .form input#feedBackCode {
	width:60px;
}
#right .write ul li .smallForm {
	background:transparent url(/styles/v1/form-small.png) no-repeat scroll 0 0;
	width:100px;
}
#right .write ul li .smallForm:hover {
	background:transparent url(/styles/v1/form-small.png) no-repeat scroll 0 -27px;
	width:100px;
}
#right .write ul li .smallForm input {
	margin-bottom:10px;
}
li ul, ol {
	padding:5px 0;
}
#comments-in form label.error {
	padding:0;
	margin:0;
	width:180px;
	text-align:left;
}
#comments-in form .captcha label.error {
    margin-left: 6px;
    width: 80px;
}
#palete {
    background: url("/styles/_all/palete.jpg") repeat scroll left bottom transparent;
    float: right;
    height: 115px;
    width: 300px;
    z-index: 1;
}
#right .write ul li.cleaner {
	height:1px;
	min-height:1px;
}
#formCaptcha {
	float:right;
	margin-right:10px;
}

#left .box .h3 {
    color: #FFFFFF;
    font-weight: bold;
    height: 27px;
    padding: 8px 0 0 10px;
    text-transform: uppercase;
    width: 220px;
}
#contact .h3 {
    background: url("/styles/v5/bg-h3-contact.png") repeat scroll 0 0 #C87533;
}
.h3 {
	display:block;
    font-size: 1.3em;
}